/* general */
@font-face {
    font-family: "Benton Sans RE";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/dcab4d4b-849b-4c46-b641-e66fcd32445f-2.eot?") format("embedded-opentype"), url("fonts/dcab4d4b-849b-4c46-b641-e66fcd32445f-3.woff") format("woff"), url("fonts/dcab4d4b-849b-4c46-b641-e66fcd32445f-1.ttf") format("truetype");
}
@font-face {
    font-family: "Benton Sans RE";
    font-style: normal;
    font-weight: bold;
    src: url("fonts/26bf07c1-d51a-43ca-a3a3-5ca53fc1f4a9-2.eot?") format("embedded-opentype"), url("fonts/26bf07c1-d51a-43ca-a3a3-5ca53fc1f4a9-3.woff") format("woff"), url("fonts/26bf07c1-d51a-43ca-a3a3-5ca53fc1f4a9-1.ttf") format("truetype");
}
@font-face {
    font-family: "Benton Sans RE";
    font-style: italic;
    font-weight: bold;
    src: url("fonts/fe1ad5de-3e9a-48f9-8985-02ef6a2d5e7e-2.eot?") format("embedded-opentype"), url("fonts/fe1ad5de-3e9a-48f9-8985-02ef6a2d5e7e-3.woff") format("woff"), url("fonts/fe1ad5de-3e9a-48f9-8985-02ef6a2d5e7e-1.ttf") format("truetype");
}
@font-face {
    font-family: "Benton Sans RE";
    font-style: italic;
    font-weight: normal;
    src: url("fonts/2b1ec2b1-fcaa-4a84-928e-2b42f50e4417-2.eot?") format("embedded-opentype"), url("fonts/2b1ec2b1-fcaa-4a84-928e-2b42f50e4417-3.woff") format("woff"), url("fonts/2b1ec2b1-fcaa-4a84-928e-2b42f50e4417-1.ttf") format("truetype");
}
@font-face {
    font-family: "Benton Sans Cond";
    font-style: normal;
    font-weight: bold;
    src: url("fonts/b9f32366-1c2b-4488-945b-3a117f6f3430-2.eot?") format("embedded-opentype"), url("fonts/b9f32366-1c2b-4488-945b-3a117f6f3430-3.woff") format("woff"), url("fonts/b9f32366-1c2b-4488-945b-3a117f6f3430-1.ttf") format("truetype");
}
@font-face {
    font-family: "Benton Sans Cond Light";
    font-style: italic;
    font-weight: normal;
    src: url("fonts/c99455ab-156b-471f-8fd2-263117b45df9-2.eot?") format("embedded-opentype"), url("fonts/c99455ab-156b-471f-8fd2-263117b45df9-3.woff") format("woff"), url("fonts/c99455ab-156b-471f-8fd2-263117b45df9-1.ttf") format("truetype");
}
@font-face {
    font-family: "Benton Sans Cond";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/b621c3ba-a0d5-459e-af68-32cd5faa0fb8-2.eot?") format("embedded-opentype"), url("fonts/b621c3ba-a0d5-459e-af68-32cd5faa0fb8-3.woff") format("woff"), url("fonts/b621c3ba-a0d5-459e-af68-32cd5faa0fb8-1.ttf") format("truetype");
}
@font-face {
    font-family: "BentonSansCond";
    font-style: italic;
    font-weight: normal;
    src: url("fonts/656cf0ee-5e63-47ec-b291-bb5f526a46ba-2.eot?") format("embedded-opentype"), url("fonts/656cf0ee-5e63-47ec-b291-bb5f526a46ba-3.woff") format("woff"), url("fonts/656cf0ee-5e63-47ec-b291-bb5f526a46ba-1.ttf") format("truetype");
}

 
 * {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font: 100% Arial, Helvetica, sans-serif;	
	font-weight: inherit;
}

html,body { width: 38em; margin: 0 auto;}
hr,fieldset,img,div,p { border:0;}

li { list-style-type: circle;}

.bold {
    font-weight: bold;
}
.red {
    color: red !important;
} 

.border0 { border: 0 important; text-decoration: none !important;}
.rsummary { font-size: 90%; color: #666; margin: 10px; text-align:justify;}


img.b1p1 {
     padding:1px;
     border: 1px solid #888 !important;
}

img.b1p2 {
     padding:2px;
     border: 1px solid #888;
}

img.b1p4 {
     padding:4px;
     border: 1px solid #888;
}

.light {
     border-color: #ccc !important;
}

img.right.m10 {
    margin-left: 10px;
}
img.left.m10 {
    margin-right: 10px;
}

 
p, div {
        line-height: 1.5em;
   }

td { 
  vertical-align: top;
}
p {
   margin: 10px 0;
}
b, strong { 
   font-weight: bold;
}

h1,h2,h3,h4 {
   font-family: Georgia,"Times New Roman",Times,serif; 
}

h1 {
   font-size: 2.0em;
   font-weight: bold;
   margin: 10px 0;
}

h2 {
   font-size: 1.6em;
   font-weight: bold;
   margin: 10px 0;
}

h1, h2 {
   color: #565245;
   margin-bottom: 20px !important;
}


h3 {
   color: #565245;
   font-size: 1.3em;
   font-weight: bold;
   margin: 10px 0;
}

h4 {
   font-size: 1.2em;
   margin: 10px 0;
   font-weight:bold;
}

h5 {
   font-size: 1.1em;
   margin: 10px 0;
   margin-bottom: 4px;
}

h6 {
   font-weight: bold;
   margin-top: 10px;
   margin-bottom: 2px;
}

html {
	background-color: #fff;
        height:101%;
        color: #444;
}

.clear {
	height: 0;
	clear: both;
}

.left {
	display: block;
	float: left;
	text-align: left;
}

.right {
	display: block;
	float: right;
	text-align: right;
}

a:link,
a:visited {
        color: #0c2070;
	text-decoration: none;
	font-weight: inherit;
	font-style: inherit;
        color: #555;
        border-bottom:1px dotted #a1986A;
}

a:hover,
a:active {
        color:#CC5500; 
	text-decoration: underline;
	font-weight: inherit;
	font-style: inherit;
}

#breadcrumbs a {
   color: #888;
   font-size: 0.85em;
}
#breadcrumbs a:hover {
   color: #c00;
}
/* blocks */
#utbranding {
        /* border-bottom: 1px solid #f5f5f5;*/
}
#wrapperH, #wrapperF, #wrapperM, #wrapperX {

}
#wrapperX {
        font-size: 0.75em;
}

#wrapperH0 ul {
   z-index: 999;
}

#logo-small {
   position: relative;
   padding-top: 20px;
}

/* block contents */
#wrapperH0, #wrapperF0, #wrapperM0, #wrapperX0, #utbranding0 {
        width: 38em;
        margin-left: 95px;
        margin: 0 auto;
        background: none repeat scroll 0 0 #bf5700;
}

#utbranding0 {
        height:36px;
}
#utlogo {
        float: left;
        overflow:hidden;
        cursor: pointer;
        width: 72px;
        height:35px;
        margin-top:8px;
        margin-left:16px;
	background: transparent url('imgs/2015_TEXAS_wordmark_white.svg') 0 0 no-repeat;
        background-size:contain;
} 
#utlogo h2 {
        display: none;
}


ul#links.nav.menu {
    float: right;
    margin: 8px 5px 0 0;
    position: relative;
    z-index: 1000;
}
ul#links.nav.menu li {
    display: inline !important;
    float: left;
    line-height: 15px;
    padding-left: 10px;
}
ul#links.nav.menu li a {
    border-right: 1px solid #ffffff;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    height: 13px;
    padding-right: 10px;
    text-shadow: 0 0 0.1em #444;
   outline: none;
   border-bottom: none !important;
}
ul#links.nav.menu li a.last {
    border-right: medium none;
    font-size: 11px;
}




#wrapperH0 {
	background: #fff;
}

#wrapperM0 {
       background: #fff;
}
#wrapperF0 {
        padding-top:100px; 
   background: #fff;
}

/* ie6 kluge */
* html #wrapperF0 {
        background-image: none;
        padding-left:150px;
}

#container {
   background: #fff;
        font-size:1em;
        margin-left:5px;
}

/* site tools */

#xsitetools {
	height: 32px;
	overflow: hidden;
        text-align: right;
	padding: 0;
        padding-top:4px;
}

#xsitetools ul {
	width: 300px;
	height: 32px;
	overflow: hidden;
	margin: 0 0 0 auto;
	padding: 0;
}

#xsitetools li {
	display: inline;
	font-size: 1em;
}

#search {
	display: inline;
	display: block;
	float: left;
	width: 170px;
}

#search #field {
	width: 90px;
	margin: 1px 0 0 2px;
	padding: 0;
	font-size: 0.75em;
}

#search .button {
	margin: 4px 0 0 2px;
}

#search label,
#search #field,
#search .button {
	float: left;
	display: block;
}

#xsitetools li a,
#xsitetools label {
	color: #4C4C4C;
	font-size: 0.7em;
        white-space: nowrap;
        border:none;
}

#xsitetools li a {
	display: block;
	float: left;
	background: url('images/bg-sitetool.gif') top left repeat-y;
	padding: 6px 12px 6px 2px ;
	width: 60px;
}

#xsitetools label {
	padding: 6px 2px 6px 14px;
}


p label,
li p,
li .header,
li .subheader,
li .italheader,
li li,
li code,
td p,
td h4,
td td,
blockquote p {
	font-size: 1em;
}


#header {
        position:relative;
	width: 51em;
        margin-left: 8px;
	height: 100px;	
}

#xmedia {
       position: absolute;
       left: -97px;
       top: 0;
       width: 100px;
       height: 114px;
       margin-left: -8px;
   display:none;
}

#header .logo img  {
	border: none;
}
a.logo {
	border: none;
}
#topnav {
	width: 53em;
        height:4.2ex;
	margin-bottom: 0;
/*	margin-top: -6px;*/
}

#topnav li {
	font-size: 1em;
	padding-right: 0;
	padding-left: 0.24em;
	float: left;
	list-style-type: none;
	white-space: nowrap;
}

#topnav li.first {
	padding-right: 0;
}

#topnav li a {
	display: block;
	height: 2.7ex;
	background-color: #c96411;
/*	margin-top: 6px;*/
	margin-bottom: 0;
	padding: 6px 9px 2px 9px;
	font-weight: bold;
	font-size: 0.75em;
	line-height: 1em;
	color: #fff;
	background: #c96411 url(images/corner-tr.png) top right no-repeat; 
}

#topnav li li a {
    background-image: none;
}


#topnav li a:hover,
#topnav li a:active,
li#selecteditem a, 
#topnav li.sel a {
	margin-top: 0;
/*	border-top: 6px solid #643200;*/
	text-decoration: none;
        color: #fff;
}
#topnav li a:hover {
	text-decoration: underline;
        color: #ffe;
}

li#selecteditem a {
        text-decoration: underline;
        color: #ffe;
/*        background-color: #8a4506;*/
}
li#selecteditem li a {
        text-decoration: none;
}

.about-us ul, .people ul, .research ul, 
.services ul, .academics ul, .alumni-friends ul,
.news-events ul, .quick-links ul {
   width: 7em;
   height: 130px;
}

.about-us {
	width: 6em;
}


.people {
	width: 6em;
}
.research, 
.services {
	width: 6em;
}

.academics {
	width: 6em;
}

.alumni-friends {
	width: 7em;
}

li.alumni-friends a {
   padding-left:5px !important;
}

.news-events {
	width: 7em;
}

.quick-links {
	width: 6em;
}

#topnav li.services a,
#topnav li.alumni-friends a,
#topnav li.quick-links a,
#topnav li.news-events a {
	background-color: #8a4506;
}


#topnav li ul {
	display: none;
	list-style-type: none;
	padding-bottom: 10px !important;
	margin-bottom: 0;
}

#topnav li ul {
	position: absolute;
        background: #f5f5f5;
        height:auto;
	min-height: 80px;
   /*margin-top:-2px; */
	padding: 5px 0 0 0;
   /*border:1px solid #ccc;*/
        border-top: 1px solid #ccc !important;
        border-right: 1px solid #ccc !important;
        background: url(images/bg-ul-dark.png) bottom left no-repeat;
}

#topnav li ul li {
	display: block;
	float: none;
	margin: 0;
	height: 2ex;
	border: none;
        font-size:1em;
   margin-bottom:0;
}
/* IE */
#topnav li ul li.walk.over { margin-bottom: -1px;}


#topnav li.about-us li a,
#topnav li.people li a,
#topnav li.research li a,
#topnav li.academics li a,
#topnav li.sel li a,
#topnav li.services li a,
#topnav li.alumni-friends li a,
#topnav li.news-events li a,
#topnav li.quick-links li a {
	background-color: transparent;
	height: 3.2ex;
}


#topnav li li a:link,
#topnav li li a:visited,
#topnav li li a:hover,
#topnav li li a:active {
	display: block;
	border: none;
	line-height: 1.1em;
	color: #643200;
	font-weight: normal;
	font-size: 0.7em;
	margin: 0;
	padding: 0;
}


#topnav li li a:hover,
#topnav li li a:active,
#subnav li a:hover,
#subnav li a:active,
#subnav li.sel a:hover,
#subnav li.sel a:active {
	color: #ff6600;
	text-decoration: underline;
        border:0;
}

#topnav  ul li ul {
        position: absolute;
        left: 7em;
        width: 8em;
        top: auto;
        display: none;
        margin-top: -1.6em;
        height: auto;
        -moz-border-radius-topright: 8px; -webkit-border--top-rightradius: 8px;
}

#topnav  ul li.walk, #topnav a.walk:hover {
	background-image: url("images/lright.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
}



#topnav ul li:hover, #topnav ul li.over { background: #ccc;} 

#topnav li:hover>ul { display: block;}
#topnav li.over ul, #topnav li ul li.over ul, #topnav li ul li ul li.over ul, #topnav li ul li ul li ul li.over ul { display: block; }
#topnav li.over ul ul,  #topnav ul li.over ul ul, #topnav ul li.over ul ul li ul { display: none; }


a#current {
	color: #444 !important;
}

#subnav {
	width: 10em;
	float: left;
	padding: 20px 10px 20px 15px;
}

#subnav li ul {
	padding-left: 10px;
	padding-top: 2px;
}

#subnav li ul li ul {
	padding-left: 6px;
}

#subnav li {
	list-style-type: none;
	background: url('images/bg-dotted.gif') top left repeat-x;
	font-weight: bold;
	font-size: 0.75em;
	line-height: 1.25em;
	margin: 0;
	padding: 7px 6px 4px 0;
}

#subnav li li.sel {
	background: url('images/bg-subnav-sel.gif') 0 6px no-repeat;
	/* font-weight: bold;*/
}

#subnav li li li.sel {
	background-position: 0px 5px;
}

#subnav li li {
	font-size: 0.93em;
	font-weight: normal;
	background-image: none;
	padding: 4px 3px 3px 8px;
}

#subnav li li li {
	font-size: 0.94em;
	background: url('images/bg-fourthlevel.gif') 0px 4px no-repeat;
	padding-left: 10px;	
}

#subnav li a {
	background: url('images/arrow-2nd-level.gif') top left no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 17px;
	color: #cc5500;
	line-height: 1.25em;
        border:0;
}

#subnav li.sel a {
	color: #404040;
	background: url('images/arrow-2nd-level-sel.gif') top left no-repeat;
}

#subnav li li li.sel a,
#subnav li li.sel a {
	background-image: none;
}

#subnav li li a {
	padding: 0;
	background-image: none;
}

#subnav li li a,
#subnav li.sel li a {
	color: #8a4506;
	background-image: none;
}

#subnav li li li a,
#subnav li li.sel li a {
	color: #6D121F;
	background-image: none;
}

#maincontent {
	float: left;
        padding-left: 26px;
        line-height:1.5em;
	background: #fff;
	position: relative;
}
#maininside {
	padding: 12px 32px 22px 0px;
	width: 36.5em;
        min-height: 500px;
	background: #fff;
}
#mainbox {
        font-size: 0.75em;
}

#maincontent p, #maincontent li {
       line-height:1.5em;
/*       text-align: justify;*/
}


#maincontent ul,
#maincontent ol,
#maincontent blockquote,
#maincontent code {
	margin-left: 20px;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

select {
	font: 0.75em Arial, Helvetica, sans-serif;
}

code {
	display: block;
	margin-top: 0.5em;
}

/* footer */

#footer {
        background: transparent url("images/graystrip.png") no-repeat top center; 
	clear: both;
        margin-left:80px;
	overflow: hidden;
        width: 56em;
}

#footer p {
	display: block;
        text-align: center;
	font-size: 0.65em;
	line-height: 1.15em;
	padding: 3px 25px 0px 10px;
	color: #bbb;
}
#footer p a {
	color: #bbb;
        border: none;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
	font-weight: normal;
}

/* bottom misc admin */
#admtop {
        font-size:13px;
}

#admbot {
        width: 56em;
        margin: 0 auto;
        padding-left:95px;     
}

#admbotspacer {
        width: 10em;
        height:1.0em; 
        float: left;
        padding-left: 51px;
}

#admbotz {
        margin-left: 0px;
        font-size:0.6em;
}
#botlist {
       width:70%;
}
#botlist li {
       text-align: center;
       float: none !important;
}
a.lastmodified {
   padding-right: 0px;
}
* html .lastmodified {
   display: none;
}

#admbot li,#admtop li {
	list-style-type: none;
}

#admbot a {
        color: #ddd;
}
#admbot a, #admtop a {
        border:none;
}

.dkstrip {
   background-color: #eee;
   border-top: 1px solid #999; 
   border-bottom: 1px solid #ccc;
   padding:0 0 0 8px;
}

.text td {
     line-height:1.5em !important;
}

.card {
       margin-top: -1px;
       padding-top: 4px;
       padding-left: 8px;
       background: transparent url('images/card_bg.gif') top left repeat-x !important;
}
.nidx {
       font-size: 1.0em;
}

a.viewmath {color:blue; text-decoration:blink;}

table.collapse {border-collapse:collapse;} 
table.collapse td {padding:4px; border-left-color: #eee !important; border-right-color: #eee !important; padding-right:6px;}
table.collapse td.r0  { background-color:#f8f8f8; border: 1px solid #ccf;}     
table.collapse td.r1  { background-color:#fff; border: 1px solid #ccf; } 
table.collapse td.r2  { background-color:#fff; border: 1px solid #ccf; color:#060; } 
table.collapse th, table.collapse td.header { background-color:#aaa; border: 1px solid #ddf; color: #fff; }


.sitemap { float: left;}
.sitemap.column1 {  width:24em;}
.sitemap.column2 { }

.spaciousList li {
    margin-bottom: 10px;
}

.overview li {
    margin-bottom: 6px;
}

TH { font-weight: bold;}

table.withborder td, table.withborder th {
	border: 1px solid #888 !important;
}
table.withborder th { 
    background: #eee;
    color: #008;
}

table.collapse { border-collapse:collapse; }
table.separate { border-collapse:separate; }

div.editoronly { display:none;}

/* start gallery */
#photo_listing { padding-top:10px;}
#album_listing { 
        min-height:570px; 
        padding-top:10px;
        padding-left:10px; 
        background: #ffffff url('images/gallery-bg.jpg') top right no-repeat !important;
}
#album_list li { 
	background-image: url('images/arrow-2nd-level.gif') !important;
}
#album_list li.current { 
	background-image: url('images/arrow-2nd-level-sel.gif') !important;
}
#album_list li a { 
	color: #cc5500;
}
#album_list li.current a { 
	color: #404040;
}

.Spring_2014_Awards .gallery_item {
  margin-bottom: 45px;
}

/* end gallery */

pre.log { font-size: small;}

.clrRed { color:red;}
.importantRed { color:red; font-weight:bold;}

.pagecounter { color:#999; text-align: center; }  

a.b0 {border:0 !important;}
a.giveonline {
display: inline-block;
margin-left:20px;
border: 1px solid #eee;

padding: 1px 10px 1px 10px;

font-weight:bold;
text-transform: uppercase;
}

#part1 p {

}

table.collapse td  { padding: 8px 0px 8px 10px; }     
table.collapse .odd td  { background-color:#f8f8f8; border: 1px solid #ccf;}     
table.collapse .even td  { background-color:#fff; border: 1px solid #ccf; } 

a.new { color: #f60;}
a.awardsrc { color: #cc5500;}

h3.narrow, h4.narrow { margin-bottom:4px;}
h5.narrow { font-weight: bold;}

.cmsuserinfo {
   width:10em;
   text-align:center;
   overflow:hidden;
   margin-bottom: 10px;
}

.doublelist li {
   width: 33%;
   float: left;
}
canvas {                                                                                                                                            -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  }     

.Juschenko, .Martinsson, .Siebert { display: none !Important;}
